

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='cnt_contrato_sucursal' and column_name = 'presupuesto' )
begin
alter table [cnt_contrato_sucursal] add [presupuesto] money
end

